@import url('fonts/fonts.css');
@import url('font-awesome/css/font-awesome.min.css');

html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.cycle-slideshow {
	position:relative;
	z-index:0;
}
/*
------------- Catalogues Page
*/
.cat-img {
	width:23%;
	float:left;
	margin:0 1% 30px 1% !important;
}
/*
------------- Catalogues Page
*/


.clear {
	clear:both;
}
.wrapper {
	width:1200px;
	margin:0 auto;
}
#top-bar {
	padding:7px 0;
	background:#222;
	color:#fff;
	font-size:13px;
}
.links {
	margin:0 0 0 0;
	float:right;
	list-style-type:none;
}
.links li {
	display:inline;
	margin:0 10px 0 0;
	border-right:1px solid #999;
}
.links a {
	color:#fff !important;
	text-decoration:none;
	font-size:13px !important;
	margin:0 10px 0 0px;
}
.links li:nth-child(5){
	border:none;
}

.filebox {
	width:100%;
	position:relative;
	transition:all .5s;
}
.filebox:hover .delete {
	display:block;
}
.filebox .delete {
	display:none;
	transition:all .5s;
	position:absolute;
	top:0;
	right:0;
}
.filebox .delete input{
	background:rgba(255,0,0,0.5);
	color:#fff;
	border:none;
	width:20px;
	height:20px;
	font-size:12px;
	cursor:pointer;
}
.files {
	margin:50px 0 0 0;
}
.files-inner {
	padding:10px;
	background:#f3f3f3;
}
.files h3 {
	background:#448f7e;
	color:#fff;
	letter-spacing:1px;
	font-size:20px;
	padding:8px 0 8px 4%;
	font-weight:normal;
	width:96.5%;
	margin:0 0 0 0;
}
.files-inner img {
	width:80%;
	padding:10%;
}
input.file {
	width:89%;
	padding:5%;
	background:#fff;
	border:1px solid #ccc;
}


.catalogs {
	float:right;
	margin:-50px 0 60px 30px;
}
.welcome {
	padding:30px 0 0 0;
}
h1, .welcome {
	color: #005b93;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: bold;
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #38B0E3;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
.cform input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 12px 0 12px 1%;
	width:97% !important;
	font-size:17px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:5px;
	color:#666;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 12px 0 12px 2%;
	width:96% !important;
	font-size:17px;
	margin-left: 0px;
	margin-right: 0px;
	color:#666;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 8px 2% !important;
	width:98% !important;
}
label {
	cursor: pointer;
}
/* layout */

#container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding:40px 0;
}
#column-left {
	float: left;
	width: 280px;
}
#column-right {
	float: right;
	width: 280px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 315px;
}
#column-right + #content {
	margin-right: 315px;
}
/* header */
#header {
	background:url(../image/header.png);
	padding:30px 0;
	height:130px;
}
#header .wrapper {
	position: relative;
}
.logo {
	float:left;
}
#cart {
	position:relative;
	z-index:100;
        right:-3px;
	float:right;
	margin:30px 0 0 0;
	min-width: 240px;
	background:#fff;
	box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
}
#cart .heading {
	float:left;
	color:#fff;
	padding:6px 15px;
	font-size:24px;
	background:#448f7e;
	max-width:30px;
	position:relative;
}

#cart .heading a {
	color: #333;
	position:absolute;
	left:90px;
	top:14px;
	width:140px;
	font-size:14px;
	text-decoration: none;
}
#cart .heading a span {
	
}
#cart .content {
	clear:both;
	display: none;
	position: absolute;
	top: 42px;
	left:0;
	width:94%;
	padding: 3%;
	min-height: 100px;
	background:#fff;
	box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
}
#cart.active .heading {
	
}
#cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#cart .checkout {
	text-align: right;
	clear: both;
}
#cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	float:left;
	width: 470px;
	z-index: 15;
	margin:30px 0 0 60px;
	position:relative;
}
#header #search .search-wrap {
    width:320px;
}
#header .button-search {
	float:left;
	background: #448f7e;
	width: 60px;
	height: 40px;
	cursor: pointer;
	margin:0 0 0 0;
	position:relative;
	text-align:center;
	padding:7px 0 0 0;
	left:-2px;
}
#header .button-search i{
	color:#fff;
	font-size:30px;
}
#header #search input {
	background: #FFF;
	margin:0 0 0 0;
	padding: 6px 6px 6px 12px !important;
	width: 230px !important;
	height: 34px;
	font-family:'TeXGyreAdventorRegular';
	font-size:18px;
	border:none;
	box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
	float:left;
}
#header #search .brand {
    color:#fff;
    background: #448f7e;
    text-decoration:none;
    width:140px;
    height:48px;
    line-height:48px;
    text-align:center;
    position:absolute;
    top:0;
    right:0;
    font-size:13px;
    transition:all .5s;
}
#header #search .brand:hover {
    background: #005b93;
    
}

.mobile-items {
	display:none;
}
.slicknav_menu {
	display:none;
}

/* menu */
#menu {
	background: #005b93;
	height: 45px;
	margin:20px 0 0 0;
	padding: 0px 5px;
}
#menu ul {
	list-style: none;
	padding: 0;
	width:1200px;
	margin:0 0 0 -5px;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 0 0 0 0;
	margin:0 0 0 0;
	
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	
	color: #FFF;
	line-height: 17px;
	text-decoration: none;
	display: block;
        font-size: 14px;
        padding: 13px 11px;
        border-right: 1px solid #208ed2;

}
#menu > ul > li:hover > a {
	
}
#menu > ul > li > a.active {
   background: #074f7b;
}
#menu > ul > li:nth-child(10) > a {
	border:none;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #074f7b;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #074f7b !important;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #448f7e;
	color: #fff !important;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
	margin:0 0 0 0;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 4px 10px;
	text-decoration: none;
	color: #999 !important;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	background: #269BC6;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
input.dbutton {
	cursor: pointer;
	color: #fff;
	line-height: 15px;
	font-size: 15px;
	background: #555;
	border:1px solid #ccc;
	width:80px;
	height:35px;
	float:right;
}


a.gbutton, input.gbutton {
	cursor: pointer;
	color: #222;
	line-height: 15px;
	font-size: 15px;
	background: #f3f3f3;
	border:1px solid #ccc;
}
a.gbutton {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 8px 12px;
	font-size:13px;
}

a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 15px;
	font-size: 15px;
	background: #448f7e;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 8px 12px;
	font-size:13px;
}
input.button {
	margin: 0;
	font-size:13px;
	border: 0;
	height: 42px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background-position: 0px -24px;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	padding:20px 0 3px 0;
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	padding: 8px 16px;
	background:#f3f3f3;
	float: left;
	margin:0 10px 0 0;
	font-size: 14px;
	text-decoration: none;
	color: #777;
	display: none;
}
.htabs a.selected {
	color: #fff;
	background:#005b93;
}
.tab-content {
	padding: 20px 0 0 0;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
.tab-content ul li {
	margin:0 0 10px 0;
	line-height:17px;
}
.bottom {
	width:100%;
	float:left;
	position:relative;
}
/* box */
.box3 {
	margin:0 0 30px 0;
	width:100%;
	float:left;
	position:relative;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
}
.box-heading i {
	display:none;
}
.box3 .box-heading {
	background:#448f7e;
	color:#fff;
	font-size:20px;
	padding:8px 0 8px 4%;
	font-weight:normal;
	width:96.5%;
	margin:0 0 0 0;
}
.box3 .box-content {
	
}

.box2 {
	margin:10px 0 30px 0;
	width:100%;
	float:left;
	position:relative;
}
.box2 .box-heading {
	color:#448f7e;
	font-size:24px;
	font-weight:bold;
	width:100%;
	border-bottom:1px solid #448f7e;
	padding:0 0 5px 0;
	margin:0 0 30px 0;
}
.box2 .box-content {
	
}

/* box */
.box {
	margin:0 0 30px 0;
	width:100%;
	float:left;
	position:relative;
}
.box .box-heading {
	color:#448f7e;
	font-size:24px;
	font-weight:bold;
	width:100%;
	border-bottom:1px solid #448f7e;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
.box .box-content {
	
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 25%;
	text-align:center;
	float:left;
	display: inline-block;
	vertical-align: top;
	margin-right: 0;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
	width: 280px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 0px;
	max-width:100%;
}
.box-product .name, .box-product .cart {
	display:none;
}
.box-product .name a {
	display:none;
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	display:none;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	width:90%;
	padding: 8px 5%;
}
ul.box-category > li {
	width:90%;
	padding: 8px 5%;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	margin:-40px 0 0 0;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
	display:none;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
	display:none;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	display:none;
}
.product-grid .wishlist, .product-grid .compare {
	display:none;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 23%;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	float:left;
	display: inline-block;
	vertical-align: top;
	margin:20px 1% 40px 1%;
	padding:0;
	text-align:center;
}
#column-left + #column-right + #content .product-grid > div {
	
}
.product-grid .image {
	display: block;
	padding:30px 1% 10px 1%;
}
.product-grid .image img {
	width:90%;
}
.product-grid .name {
	padding:0 0 10px 0;
	min-height:100px;
}
.product-grid .name a {
	color: #448f7e;
	font-weight:bold;
	text-decoration: none;
	display: block;
	padding:0 10px;
	font-size:14px;
	line-height:18px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}

.product-grid .price {
	float:left;
	width:70%;
	padding:7px 0;
	text-align:center;
	color:#333;
	font-weight:bold;
	height:20px;
	background:#eee;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	width:30%;
	float:right;
	background:#ddd;
}
.product-grid .cart i{
	position:relative;
	z-index:800;
	color:#333;
	font-size:20px;
}
.product-grid .cart .grid-button {
	width:100%;
	padding:6px 0 7px 0;
	text-align:center;
	float:left;
	display:block;
	width:100%;
}

.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	width:50%;
	margin: 0 0 0 0;
	text-align:left;
}

.product-info > .right {
	float: right;
	width:50%;
	margin: 0 0 0 0;
}
.product-info .image {
	float: left;
	margin:0 0 0 0;
	width:100%;
	padding:0;
	text-align: center;
}
.product-info .image img {
	float:left;
	margin:0 0 30px 0;
	width:70%;
}
.product-info .image-additional {
	width: 90%;
	clear:both;
	height:auto;
	margin: 0 0 0 0;
	text-align:left;
}
.product-info .image-additional img {
	margin:4px;
	float:left;
	width:10%;
	padding:5px;
	background:#fff;
	border:1px solid #ccc;
}
.product-info .image-additional a {
	
}
.product-info .description {
	
	padding: 5px 5px 5px 5px;
	margin: 20px 0 10px 0;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options .image-option {
	width:48%;
	float:left;
	margin:0 2% 20px 0;
}
.product-info .options .image-option img {
	margin: 0 5px 0 0 !important;
	position:relative;
	top:15px;
	cursor: pointer;
}
.product-info .options {
	
	padding: 0px 5px 5px 5px;
	margin-bottom: 5px;
	color: #000000;
}
.custom-options {
	padding:0 0 30px 0;
	display:none;
}
.image-option {
	width:31% !important;
	float:left;
	margin:0 2% 0 0;
	padding:20px 0 0 0;
	text-align:center;
}
.image-option label {
	position:relative;
	font-size:12px;
	width:100%;
	margin:0 0 0 0;
}
.image-option label.colour-name {
	float:left;
	clear:both;
	top:10px !important;
}
.image-option img {
	margin:0 0 5px 0;
}
.loading {
	display:none;
	width:66px;
	position:relative;
	left:50%;
	margin:100px 0 0 -33px;
}
.image-option input{
	position:relative;
	top:0px;
	margin:0 0 0 0;
	display:none;
}
img.sm-image {
	top:-15px;
	position:relative;
	cursor: pointer;
}
.product-info .cart {
	padding: 0px 5px 10px 5px;
	margin:0 0  50px 0;
	color: #4D4D4D;
	border:none;
}
.product-info .cart .pqty {
	width:43% !important;
	margin-top:4px;
}
.product-info .cart .pbutton {
	float:right !important;
	width:43% !important;
	position:relative;
	top:4px;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}

.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
	width:100%;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}

.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info  .cright{
	padding:0 0 0 50px;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}

.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	padding: 30px 0;
	background: #222;
}
.copy {
	float:left;
	margin:0 0 0 0;
	color:#999;
	font-size:12px;
}
.designer {
	float:right;
	margin:0 0 0 0;
	color:#999;
	font-size:12px;
	padding:0 100px 0 0;
}
.comodo {
    width:80px;
    position:absolute;
    right:0;
    top:-20px;
}
@media only screen and (max-width: 800px) {
    .comodo {
        width:80px;
        position:absolute;
        left:50%;
        margin:0 0 0 -40px;
        top:30px;
    }
    .designer {
    	padding:0 0 70px 0;
    }
    #footer {
    	min-height:100px;
    }
}
.designer a {
	color:#999;
	text-decoration:none;
}

/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}


/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main {
    float: left;
    overflow: hidden;
    padding: 30px 0;
}

.primary{ width: 65%; float: left; }
.secondary{width: 30%; float: right; }

.secondary h2 {
    color: #333;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
}

#blogroll{ min-height: 400px;}

.block {
    overflow: hidden;
    padding: 0 0 15px 0;
    margin: 0 0 35px 0;
    border-bottom: 1px solid #f1f1f1;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2 {
    font-size: 25px;
    color: #005b93;
}

.block h3{ font-size: 20px; color: #005b93; }
.block h4{ font-size: 18px; }
.block small {
    display: block;
    margin: 0 0 15px 0;
    color: #999;
    font-size: 15px;
}
.block p {
    line-height: 22px;
}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: disc; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
}

.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}

.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    display: inline-block;
    padding: 5px 10px;
    background: #005b93;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    text-decoration: none;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    margin: 0;
    padding: 0;
list-style: none;
}

.posts li {
    border-top: 1px solid #f1f1f1;
    padding: 10px 0;
}
.posts li a {
    color: #005b93;
    text-decoration: none;
    font-size: 17px;
}
.posts li a:hover{ opacity: 0.8; }

.fb {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size:16px;
	text-align:center;
	background:#3b5998;
	color:#fff;
	text-decoration:none;
}


/* #Media Queries
================================================== */

@media only screen and (max-width: 1200px) {

	.wrapper {
		width:96%;
		padding:0 2%;
		margin:0 auto;
	}
	#container {
		width:96% !important;
		padding:0 2% !important;
		margin:0 auto !important;
	}
	
	
	
	#column-left {
		float: left;
		width: 28%;
	}
	#column-right {
		float: right;
		width: 28%;
	}
	#content {
		min-height: 400px;
		margin-bottom: 25px;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 30%;
	}
	#column-right + #content {
		margin-right: 30%;
	}
	
	
	
	#menu {
		display:none;
	}
	.mobile-items {
		display:block;
	}
	.slicknav_menu {
		display:block;
	}
	#cart {
		position:absolute;
		right:20px;
		top:-10px;
		z-index:100;
		float:none;
		margin:0 0 0 0;
		min-width: 240px;
		background:#fff;
		box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
	}

	#header #search input {
		background: #FFF;
		margin:0 0 0 0;
		padding: 6px 6px 6px 12px !important;
		width: 300px !important;
		height: 34px;
		font-family:'TeXGyreAdventorRegular';
		font-size:18px;
		border:none;
		box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
	}
	#header #search {
		position:absolute;
		right:20px;
		top:60px;
		float:none;
		width: 381px;
		z-index: 15;
		margin:0 0 0 0;
	}
	.slideshow {
		display:none;
	}
	.cycle-slideshow {
		position:relative;
		display:block;
		width:100%;
		height:auto;
		margin:10px 0 0 0;
	}
	.cycle-slideshow img {
		width:100% !important;
	}

}

@media only screen and (max-width: 1100px) {

	
	.catalogs {
		float:right;
		margin:0px 0 20px 20px;
		max-width:300px;
	}
	.welcome {
		padding:20px 0 0 0;
	}
	h1, .welcome {
		color: #005b93;
		margin-top: 0px;
		margin-bottom: 15px;
		font-size: 26px;
		font-weight: bold;
	}

	#top-bar {
		padding:0 0;
		background:transparent;
		color:#fff;
		font-size:13px;
	}
	#top-bar .links {
		display:none;
	}
	.contacts {
		position:absolute;
		top:16px;
		left:20px;
	}
	.copy {
		float:none;
		text-align:center;
		margin:0 0 0 0;
		color:#999;
		font-size:12px;
	}
	.designer {
		float:none;
		text-align:center;
		margin:0 0 0 0;
		color:#999;
		font-size:12px;
	}
}

@media only screen and (max-width: 800px) {

	#header {
		text-align:center;
		padding:15px 0;
		height:auto;
	}
	.logo {
		float:none;
		max-width:90%;
	}
	.mobile-hide {
		display:none;
	}
	#cart, #header #search {
		display:none;
	}
	#column-left {
		margin:10px 0 10px 0;
		float: none;
		width: 100%;
	}
	#column-right {
		margin:10px 0 10px 0;
		float: none;
		width: 100%;
	}
	#content {
		min-height: 400px;
		margin-bottom: 25px;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 0;
	}
	#column-right + #content {
		margin-right: 0;
	}
	.category-list {
		width:90%;
		overflow:hidden;
	}
	.category-list ul {
		float: none;
		width: 90%;
		margin:0 0 15px 0;
	}
	.product-filter {
		margin:10px 0 0 0;
		padding-bottom: 5px;
		overflow: hidden;
	}
	.product-filter .display {
		float: left;
		padding-top: 4px;
		color: #333;
	}
	.product-filter .display a {
		font-weight: bold;
	}
	.product-filter .sort {
		float: left;
		color: #333;
		margin: 0 0 0 10px !important;
	}
	.product-filter .limit {
		margin-left: 0;
		float: left;
		color: #333;
	}
	.product-grid > div {
		width: 30%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		display: inline-block;
		vertical-align: top;
		margin:20px 1% 40px 1%;
		padding:0;
		text-align:center;
	}
	.box-heading i {
		display:block;
		float:right;
		margin:7px 14px 0 0;
		cursor:pointer;
	}
	.box-category {
		display:none;
	}
	
	#content .content .left, #content .content .right, .login-content .right, .login-content .left, .checkout-content .right, .checkout-content .left, .contact-info .right, .contact-info .left  {
		float: none;
		width:100%;
	}

	
	.product-info > .left {
		float: none;
		width:100%;
		margin: 0 0 0 0;
		text-align:left;
	}

	.product-info > .right {
		float: none;
		width:100%;
		margin: 0 0 0 0;
	}
	.product-info .image {
		float: none;
		margin:10px 0 10px 0;
		width:100%;
		padding:0;
		text-align: center;
	}
	.product-info .image img {
		float:none;
		margin:0 0 30px 0;
		width:70%;
	}
	.cart-info td:nth-child(1), .cart-info td:nth-child(3) {
		display:none;
	}
	.contact-info  .cright{
		padding:0 0 0 0px;
	}
	.cat-img {
		width:31%;
		float:left;
		margin:0 1% 30px 1% !important;
	}
	.product-info .image-additional {
		width: 100%;
		clear:both;
		height:auto;
		margin: 0 0 0 0;
		text-align:left;
	}
	.product-info .image-additional img {
		margin:4px;
		float:left;
		width:18%;
		padding:5px;
		background:#fff;
		border:1px solid #ccc;
	}




}

@media only screen and (max-width: 768px) {

.primary, .secondary{
float: left; width: 100%;
}

}


@media only screen and (max-width: 600px) {

	.catalogs {
		display:none;
	}
	.box-product > div {
		width: 50%;
		text-align:center;
		float:left;
		display: inline-block;
		vertical-align: top;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.product-grid > div {
		width: 47%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		display: inline-block;
		vertical-align: top;
		margin:20px 1% 40px 1%;
		padding:0;
		text-align:center;
	}


.block .thumb{
float: none; margin: 0 0 20px 0;
}
	
}

@media only screen and (max-width: 500px) {

	.product-grid > div {
		width: 97%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		display: inline-block;
		vertical-align: top;
		margin:20px 1% 40px 1%;
		padding:0;
		text-align:center;
	}
	.cat-img {
		width:47%;
		float:left;
		margin:0 1% 30px 1% !important;
	}
	
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(https://www.allmakeclothing.com.au/image/facebook.png) center center no-repeat;
	padding: 2px 3px;
	margin-left: 3px;
	margin-right: 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

